use new PVE::Tools::encrypt_pw, bump version to 5.0-3
[pve-access-control.git] / PVE / Auth /
2017-03-30 Dietmar Maureruse new PVE::Tools::encrypt_pw, bump version to 5.0-3
2017-03-30 Dietmar Maurerencrypt_pw: avoid '+' for crypt salt
2016-08-05 Wolfgang BumillerClose #833: ldap: non-anonymous bind support
2016-04-01 Fabian Gr├╝nbichlerFix uninitialized warning
2015-12-03 Wolfgang BumillerAuth::LDAP, Auth::AD: ipv6 support
2015-07-22 Wolfgang Bumillerimprove parse_user_config, parse_shadow_config
2014-07-23 Dietmar Maureradd step/digits option to oath configuration
2014-07-18 Dietmar Maurerallow to write builtin auth domains
2014-07-17 Dietmar Maureradd oath two factor auth, bump version to 3.0-14
2014-06-23 Dietmar Maureradd basic support for two factor auth
2014-05-22 Dietmar Maureruse correct connection string for AD auth (use encrypti...
2013-10-01 Dietmar Maureruse warnings instead of global -w flag
2012-05-22 Dietmar Maurernew plugin architecture for Auth modules